// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import App from './App'
import i18n from './util/lang/lang'
import axios from 'axios'
import store from './store/store'
import 'normalize.css'

Vue.config.productionTip = false
axios.defaults.baseURL = 'http://ben.dice.webdev2.duowan.com'
Vue.prototype.$axios = axios

Vue.config.productionTip = false

/* eslint-disable no-new */
new Vue({
  el: '#app',
  components: { App },
  template: '<App/>',
  i18n,
  store
})