import Vue from 'vue'
import Vuex from 'vuex';

import {mutations} from './mutations'
import {actions} from './actions'

Vue.use(Vuex);

const state = {
    scatter:null,
    eos:null,
    socket:null,
    account: null,
}

const getters = {
    account:state => state.scatter.identity.account,
};

export default new Vuex.Store({
    state,
    getters,
    mutations,
    actions
})